/* *** Global Variables *** */
/* *** Mixins (aka Functions) *** */
/* --- Common Styles --- */
/* line 68, ../compass/sass/main-c.scss */
* {
  margin: 0;
  padding: 0;
}

/* html tag for Bootstrap3 font */
/* line 70, ../compass/sass/main-c.scss */
html, body {
  background: white;
  font: normal 1em "open_sanslight", sans-serif;
  color: #303030;
  background-image: url("../img/concrete_wall.png");
}

/* line 71, ../compass/sass/main-c.scss */
a:hover {
  text-decoration: none;
}

/* line 72, ../compass/sass/main-c.scss */
a {
  text-decoration: none;
  color: white;
}

/* line 73, ../compass/sass/main-c.scss */
a img {
  border: 0;
  /*important*/
}

/* line 74, ../compass/sass/main-c.scss */
em {
  font-style: italic;
}

/* line 75, ../compass/sass/main-c.scss */
.boundHack, .bContent .left.column .content .row:after, .bContent .right.column .graph:after {
  display: block;
  clear: both;
  content: "";
}

/* line 76, ../compass/sass/main-c.scss */
.hidden {
  display: none !important;
}

/* line 77, ../compass/sass/main-c.scss */
.lightEtched {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

/* line 78, ../compass/sass/main-c.scss */
.darkEtched {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

/* line 79, ../compass/sass/main-c.scss */
.boxShadow1 {
  -webkit-box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
  box-shadow: 0 0 5px 1px rgba(50, 50, 50, 0.5);
}

/* line 80, ../compass/sass/main-c.scss */
.boxShadow1b {
  -webkit-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.75);
  box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.75);
}

/* line 81, ../compass/sass/main-c.scss */
.boxShadow2 {
  -webkit-box-shadow: 0 0 5px 1px #c8c8c8;
  -moz-box-shadow: 0 0 5px 1px #c8c8c8;
  box-shadow: 0 0 5px 1px #c8c8c8;
}

/* line 83, ../compass/sass/main-c.scss */
.bSection {
  min-width: 1080px;
  margin: 0 auto;
}

/* line 84, ../compass/sass/main-c.scss */
.pBound, .bHeader .lower, .bContent {
  width: 1080px;
  margin: 96px auto 0;
}

/* ### Body Header ### */
/* line 88, ../compass/sass/main-c.scss */
.bHeader .upper {
  height: 106px;
  background-color: #232b2b;
  padding-top: 1px;
}
/* line 91, ../compass/sass/main-c.scss */
.bHeader .upper .column {
  float: left;
  width: 32%;
  height: 106px;
}
/* line 92, ../compass/sass/main-c.scss */
.bHeader .upper .right.column {
  float: right;
}
/* line 94, ../compass/sass/main-c.scss */
.bHeader .upper .logo {
  width: 185px;
  height: 55px;
  background-color: #2db2e0;
  margin: 24px auto 0;
  padding-top: 1px;
}
/* line 96, ../compass/sass/main-c.scss */
.bHeader .upper .logo h1 {
  color: white;
  text-align: center;
  font: bold 1.1em 'open_sansbold', sans-serif;
  margin-top: 16px;
}
/* line 99, ../compass/sass/main-c.scss */
.bHeader .upper .fold {
  display: block;
  height: 106px;
  float: right;
}
/* line 102, ../compass/sass/main-c.scss */
.bHeader .lower {
  height: 125px;
  margin-top: 96px;
}
/* line 104, ../compass/sass/main-c.scss */
.bHeader .lower .icon {
  float: left;
  display: block;
  width: 125px;
  height: 125px;
  background: silver;
  margin-right: 6%;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  cursor: pointer;
}
/* line 105, ../compass/sass/main-c.scss */
.bHeader .lower .icon:hover {
  background-position: left 125px;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
/* line 107, ../compass/sass/main-c.scss */
.bHeader .lower .icon.people {
  background-image: url("../img/icon-people.png");
}
/* line 108, ../compass/sass/main-c.scss */
.bHeader .lower .icon.phone {
  background-image: url("../img/icon-phone.png");
}
/* line 109, ../compass/sass/main-c.scss */
.bHeader .lower .icon.finance {
  background-image: url("../img/icon-finance.png");
}
/* line 110, ../compass/sass/main-c.scss */
.bHeader .lower .icon.tool {
  background-image: url("../img/icon-tool.png");
}
/* line 111, ../compass/sass/main-c.scss */
.bHeader .lower .icon.folder {
  background-image: url("../img/icon-folder.png");
}
/* line 112, ../compass/sass/main-c.scss */
.bHeader .lower .icon.gear {
  margin: 0;
  background-image: url("../img/icon-gear.png");
}

/* ### Body Content ### */
/* line 119, ../compass/sass/main-c.scss */
.bContent {
  height: 440px;
  margin-bottom: 96px;
  color: #d0d0d0;
}
/* line 121, ../compass/sass/main-c.scss */
.bContent .column {
  float: left;
}
/* line 123, ../compass/sass/main-c.scss */
.bContent .column .title {
  font-size: 1.25em;
  border-bottom: solid 2px #2d4c58;
  margin-bottom: 30px;
}
/* line 126, ../compass/sass/main-c.scss */
.bContent .left.column {
  width: 518px;
}
/* line 128, ../compass/sass/main-c.scss */
.bContent .left.column .content {
  padding: 40px 25px;
  background-image: url("../img/bg-opa-gray.png");
}
/* line 130, ../compass/sass/main-c.scss */
.bContent .left.column .content .row {
  margin-bottom: 50px;
}
/* line 132, ../compass/sass/main-c.scss */
.bContent .left.column .content .row .icon {
  float: left;
  display: block;
  width: 53px;
  height: 53px;
  cursor: pointer;
  margin-right: 18px;
}
/* line 133, ../compass/sass/main-c.scss */
.bContent .left.column .content .row .icon:hover {
  background-position: left 53px;
}
/* line 135, ../compass/sass/main-c.scss */
.bContent .left.column .content .row .icon.mail {
  background-image: url("../img/icon-r-mail.png");
}
/* line 136, ../compass/sass/main-c.scss */
.bContent .left.column .content .row .icon.lightning {
  background-image: url("../img/icon-r-lightning.png");
}
/* line 137, ../compass/sass/main-c.scss */
.bContent .left.column .content .row .icon.dollar {
  background-image: url("../img/icon-r-dollar.png");
}
/* line 139, ../compass/sass/main-c.scss */
.bContent .left.column .content .row .text {
  float: left;
  height: 55px;
}
/* line 141, ../compass/sass/main-c.scss */
.bContent .left.column .content .row .text p {
  font-size: .87em;
  border-bottom: solid 1px #707070;
  padding-bottom: 20px;
}
/* line 146, ../compass/sass/main-c.scss */
.bContent .left.column .content .row:last-child {
  margin-bottom: 0;
}
/* line 149, ../compass/sass/main-c.scss */
.bContent .left.column .content .row:last-child .text p {
  padding-bottom: 0;
  border: 0;
  margin-bottom: 0;
}
/* line 156, ../compass/sass/main-c.scss */
.bContent .right.column {
  float: right;
  width: 406px;
}
/* line 159, ../compass/sass/main-c.scss */
.bContent .right.column .graph {
  margin-bottom: 33px;
}
/* line 162, ../compass/sass/main-c.scss */
.bContent .right.column .graph #pie {
  float: left;
  width: 282px;
  height: 282px;
  color: white;
  font-family: "open_sanslight", sans-serif;
  font-size: 1.4em;
}
/* line 164, ../compass/sass/main-c.scss */
.bContent .right.column .graph .right {
  float: left;
  width: 89px;
  height: 282px;
  margin-left: 20px;
}
/* line 166, ../compass/sass/main-c.scss */
.bContent .right.column .graph .circle {
  display: block;
  width: 89px;
  height: 89px;
  line-height: 89px;
  text-align: center;
  border-radius: 45px;
  font-size: 1.2em;
  margin-bottom: 8px;
}
/* line 167, ../compass/sass/main-c.scss */
.bContent .right.column .graph .circle.n1 {
  background: #34b2da;
}
/* line 168, ../compass/sass/main-c.scss */
.bContent .right.column .graph .circle.n2 {
  background: #707070;
}
/* line 169, ../compass/sass/main-c.scss */
.bContent .right.column .graph .circle.n3 {
  background: #a0a0a0;
}
/* line 173, ../compass/sass/main-c.scss */
.bContent .right.column p {
  font-size: .85em;
}

/* ### Body Footer ### */
/* line 180, ../compass/sass/main-c.scss */
.bFooter {
  height: 106px;
  background: #232b2b;
  padding-top: 1px;
}
/* line 182, ../compass/sass/main-c.scss */
.bFooter .powered {
  width: 150px;
  height: 10px;
  font-size: 0.75em;
  color: #909090;
  margin: 45px auto 0;
}

/* ### Miscellaneous IE fix ### */
